.philosophy-top {
  width: 100%;
  position: relative;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  isolation: isolate;
  text-align: left;
  font-size: 4.688vw;
  color: #1a1c21;
  font-family: 'Noto Sans JP';
  top: 12vw;
}

.main {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 7.813vw 0vw 0vw;
  z-index: 0;
}

.philosophy-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.philosophy-inner {
  align-self: stretch;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 5.208vw 3.125vw;
  box-sizing: border-box;
  min-height: 19.531vw;
  padding-left: 6vw;
}

.our-title-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
}

.philosophy-title {
  align-self: stretch;
  position: relative;
  letter-spacing: 0.083vw;
  font-weight: 900;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 10vw;
}

.company-profile {
  position: relative;
  font-size: 3.063vw;
  font-weight: 600;
  font-family: Inter;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.company-top-tab {
  align-self: stretch;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 3.733vw;
}

.tab-frame {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  font-size: 4.002vw;
}

.sp-container {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sp-container2 {
  align-self: stretch;
  display: flex;
  align-items: stretch;
}

.sp-tab6-wrapper {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tab1,
.tab3,
.tab4,
.tab7,
.tab8 {
  flex: 1;
  background-color: #f2f2f2;
  border-right: 0.267vw solid #e3e3e3;
  border-bottom: 0.267vw solid #e3e3e3;
  border-left: 0.267vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
}

.tab1{
  color: #fff;
}

.tab6 {
  flex: 1;
  background-color: #f2f2f2;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  box-sizing: border-box;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
  font-size: 3.733vw;
  border-bottom: 0.069vw solid #e3e3e3;
}

.tab5 {
  flex: 0.8196;
  background-color: #f2f2f2;
  border-right: 0.267vw solid #e3e3e3;
  border-bottom: 0.267vw solid #e3e3e3;
  border-left: 0.267vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding:5.333vw 4.267vw 5.333vw 4.667vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
}

.tab2 {
  flex: 1;
  background-color: #f2f2f2;
  border: 1px solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
  max-width: 100%;
}

.tab4,
.tab8 {
  border-left: 0;
}



.tab6 .tab-b {
  line-height: 1.2;
}

.tab9 {
  width: 50vw;
  background-color: #f2f2f2;
  border-right: 0.267vw solid #e3e3e3;
  border-bottom: 0.267vw solid #e3e3e3;
  border-left: 0.267vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
}

.tab-child {
  height: 21.333vw;
  width: 0vw;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
}

.tab-item {
  height: 20.002vw;
  width: 100%;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
}

.tab-b {
  position: relative;
  z-index: 1;
  flex-shrink: 0;
}

.bread-crumbs-wrapper {
  align-self: stretch;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  align-items: center;
  padding: 6.4vw;
  gap: 0.75rem;
  font-size: 2.667vw;
}

/* スマホで見せないやつ　DEMO */
.bread-crumbs-parent,
.pc-text-link,
.bread-next-img,
.tab-group,
.philosophy-parent,
.bread-next-img,
.pc-text-link,
.bread-current,
.philosophy-wrapper,
.card-frame-parent31,
.card-frame-parent38 {
  display: contents !important;
}

.bread-crumbs-wrapper {
  align-self: stretch;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  align-items: center;
  padding: 3.125vw;
  gap: 12px;
  font-size: 3.102vw;
}

.bread-link1,
.bread-link2 {
  position: relative;
}

.bread-next {
  width: 1.781vw;
  position: relative;
  max-height: 100%;
}

.bread-link3 {
  flex: 1;
  position: relative;
  color: #6b7075;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.philosophy-content-frame {
  	align-self: stretch;
  	overflow: hidden;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
    padding-top: 30vw;
  	gap: 40px;
  	font-size: 6.933vw;
}
.philosophy-content-title-parent {
  	align-self: stretch;
  	background-color: #fff;
  	overflow: hidden;
  	display: flex;
  	align-items: center;
  	padding: 0 6.4vw 10vw;
}

.title {
  	width: 87.2vw;
  	position: relative;
  	line-height: 150%;
  	font-weight: 900;
  	background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
  	display: inline-block;
  	flex-shrink: 0;
}
.philosophy-content-card {
  	align-self: stretch;
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  	font-size: 4.267vw;
}

.philosophy-content-img-parent {
  	align-self: stretch;
  	height: 60vw;
    left: 8vw;
  	position: relative;
  	border-radius: 4.267vw 0vw 0vw 4.267vw;
  	background-color: #99c2eb;
  	overflow: hidden;
  	flex-shrink: 0;
}

.philosophy-content-img-parent2 {
  	align-self: stretch;
  	height: 60vw;
    right: 8vw;
  	position: relative;
  	border-radius: 0vw 4.267vw 4.267vw 0vw;
  	background-color: #99c2eb;
  	overflow: hidden;
  	flex-shrink: 0;
}

.value-partner-img {
  	position: absolute;
    width: 92%;
    height: 100%;
  	object-fit: cover;
  	flex-shrink: 0;
}
.philosophy-content-description-parent {
  	align-self: stretch;
  	height: 66.667vw;
  	background-color: #fff;
  	overflow: hidden;
  	flex-shrink: 0;
  	display: flex;
  	align-items: center;
  	justify-content: center;
    box-sizing: border-box;
}
.philosophy-content-description1 {
  	flex: 1;
  	position: relative;
  	line-height: 200%;
    left: 10vw;
}
.professional-img {
  	position: absolute;
  	top: 0vw;
  	border-radius: 4.267vw;
  	width: 100%;
  	object-fit: cover;
  	flex-shrink: 0;
}

.philosophy-content-description2 {
  	position: relative;
  	line-height: 200%;
}

.philosophy-content-description3 {
  	flex: 1;
  	position: relative;
  	line-height: 200%;
    left: 10vw;
    padding-bottom: 10vw;
}

.corporate-calture-img {
  	align-self: stretch;
  	height: 60vw;
  	position: relative;
    left: 6vw;
  	border-radius: 4.267vw 0vw 0vw 4.267vw;
  	max-width: 100%;
  	overflow: hidden;
  	flex-shrink: 0;
  	object-fit: cover;
}
